<h2><span style="color: #008080;">Jira</span></h2>
<p>In the last ${hours_ago} hours (that's ${hours_ago_as_days} days) you closed <strong>${total_recently_closed}</strong> issues. You started working on <strong>${total_recently_wip}</strong> issues and there were <strong>${total_recently_todo}</strong> new issues opened.</p>
<p>(by the way, you currently have <strong>${total_open}</strong> open issues registered on you. <a href="${server_url}/issues/?filter=-1" target="_blank">watch them here!</a>)</p>
<h4>&nbsp;</h4>
<h4><span style="color: #008080;">Closed\Resolved Tickets:</span></h4>
${issues_done}
<h4>&nbsp;</h4>
<h4><span style="color: #008080;">Tickets you moved to WIP:</span></h4>
${issues_wip}
<h4>&nbsp;</h4>
<h4><span style="color: #008080;">Newly Opened Tickets:</span></h4>
${issues_todo}
<p>&nbsp;</p>
